<?php
/**
* @version $Id: index.php
* @侯爷的博客　www.palmcivet.ren
* @action 显示实例程序
*/
include_once("../include/config.php");//数据库配置文件
include_once("../include/common.php");//公用函数类库文件
include_once("../smarty/Smarty.class.php"); //包含smarty类文件
include_once("../templates/config/conf.php");//包含smarty配置文件
include_once("com.inc.php");//包含smarty配置文件



$smarty->display("show_single.html"); //编译并显示位于./templates下模板
?>